CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Πνευματικά δικαιώματα 2013 Οι συντάκτες του Chromium. Με επιφύλαξη παντός δικαιώματος.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Πνευματικά δικαιώματα 2013 Οι συντάκτες του Chromium. Με επιφύλαξη παντός δικαιώματος.";
